Subject: Re: `even' (Re: [lojban] Re: Tashunkekokipapi)

From: Invent Yourself <[email-masked]>
Date: Tue, 11 Jul 2000 02:36:14 -0400 (EDT)

On Mon, 10 Jul 2000, Ivan A Derzhanski wrote:

> Jorge Llambias wrote:
> > "Even" does point to a contrast, but it is not surprise. You
> > can say things like "he is so fearsome that it is not surprising
> > that even his horse brings fear to his enemies".
> > 
> > It is as if you are pointing to a long string of things that
> > bring fear to his enemies: his person, and also his presence,
> > and also his strength, and also his weapons, and finally even
> > his horse. By saying "even his horse" you are including all
> > the other things that are more likely than his horse to bring
> > fear to his enemies.
> 
> In light of which it is interesting to look at the way the source
> languages (and some others) say `even' and to note its affinity
> to three other concepts:
> 
> * `also, too' (Arabic <wa-law> lit. `also if [it is]', Hindi <bhI>);
> * `still' (Spanish _aun_);
> * `until' (Arabic <.hatt_A>, Chinese _shen4zhi4_, Hindi <tak>,
> Spanish _hasta_, Bulgarian _dori_).
> 
> It is not only his person that brings fear; his horse *also* does.
> Yea, you can stretch the list of things associated with him *until*
> you get to his horse, and the things on the list *still* cause fear.
> 
> --Ivan

Very interesting observation, Ivan! 

I see the idea of "even" bearing closer to surprise than to contrast. It
denotes a truth which is not obvious. It is obvious that the presence of
a fearsome man is fearsome. It's not obvious that his horse would be
fearsome too.

As for the sentence "he is so fearsome that it is not surprising that even
his horse brings fear to his enemies", it is cute but doesn't hide the
fact that if you hadn't told us that his horse is fearsome we would not
have 'normally' inferred it from the fact that he is fearsome. Of course,
there is are kilometers of wiggle room in my use of 'normal'. Or: we may
be able to infer that his horse is fearsome if we know that he's very
fearsome, but we didn't know he was THAT fearsome and there lies the
surprise carried by the 'even'.

On the other hand: 

"still" and "even" seem to contrast against the concept more than the
specific instance. Sam is always late, but "za'o" still applies to his
processes. If we have 300 warriors all so fearsome even their
horses are fearsome, we will still describe the 301st the same way. That
"even" is a contrast against the le'e sonci, not the other 300.

-----
Wait! RSA Algorithm is coplicated, so many mathematical calculation.
Please, wait for a little while or more during Decryption as your
computer system.